Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:21:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled kevin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kevin Bot:  Hi Kevin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569142713            02:15 PM, 22nd Jun                   Sohaib                   Hi Kevin, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:15 PM, 22nd Jun                     kevin                             02:16 PM, 22nd Jun                     kevin                    Hello sohaib           02:16 PM, 22nd Jun                     kevin        
             Is it possible to cancel my order? My just just place and order last night of the same items that I ordered today           02:16 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:17 PM, 22nd Jun                     kevin                    Sure           02:17 PM, 22nd Jun                     kevin                    Is it possible to cancel my order? My WIFE just place an order last night of the same items that I ordered today           02:18 PM, 22nd Jun                   Sohaib                   Kindly note that your order has been cancelled successfully as per your request           02:19 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           02:19 PM, 22nd Jun                     kevin                    Thank you           02:19 PM, 22nd Jun                 
     kevin                    That's all           02:20 PM, 22nd Jun                     kevin                    Thank very much           02:20 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750072